<!DOCTYPE html>
<html lang="ru">
   <head>
      <title>Галерея</title>
      <script src="jquery-3.4.1.min.js"></script>
      <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
      <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
      <link rel="stylesheet" type="text/css" href="main.css"/>
      <script defer src="myjs.js"></script>
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
      <meta name="viewport" content="width=device-width, initial-scale=1">
   </head>
   <body>
      <div class="container-fluid">
         <header class="pb-20">
            <div class="row py-0">
               <div class="col-12 py-3 text-center">
                  <div class="name">Хорошие фильмы</div>
               </div>
            </div>
         </header>
      </div>
      <div class="content">
         <div class="container">
            <div class="multiple-items">
               <div><img src="https://vignette.wikia.nocookie.net/stephenking/images/9/9f/Green_Mile_film.jpg/revision/latest?cb=20170922222005&path-prefix=ru" title="Зеленая миля" alt="Зеленая миля" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/6/67/%D0%9F%D0%BE%D1%81%D1%82%D0%B5%D1%80_%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%D0%B0_%C2%AB%D0%98%D0%B3%D1%80%D1%8B_%D1%80%D0%B0%D0%B7%D1%83%D0%BC%D0%B0%C2%BB.jpg/250px-%D0%9F%D0%BE%D1%81%D1%82%D0%B5%D1%80_%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%D0%B0_%C2%AB%D0%98%D0%B3%D1%80%D1%8B_%D1%80%D0%B0%D0%B7%D1%83%D0%BC%D0%B0%C2%BB.jpg" title="Игры разума" alt="Игры разума" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/b/bc/Poster_Inception_film_2010.jpg/274px-Poster_Inception_film_2010.jpg" title="Начало" alt="Начало" /></div>
               <div><img src="http://www.hdclub.ua/files/film/big/bigi4c920e6c1082e.jpg" title="Дориан Грей" alt="Дориан Грей" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/7/7c/Split_poster.jpg/274px-Split_poster.jpg" title="Сплит" alt="Сплит" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/3/3a/Carrie.jpg/272px-Carrie.jpg" title="Телекинез" alt="Телекинез" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/c/c3/Interstellar_2014.jpg/274px-Interstellar_2014.jpg" title="Интерстеллар" alt="Интерстеллар" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/6/6e/The_5th_Wave.jpg/266px-The_5th_Wave.jpg" title="5 волна" alt="5 волна" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/6/6c/Life_%28film%29.jpg" title="Живое" alt="Живое" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/6/67/The_Martian.jpg" title="Марсианин" alt="Марсианин" /></div>
               <div><img src="https://www.kino-teatr.ru/movie/posters/big/4/128794.jpg" title="Миссия невыполнима" alt="Миссия невыполнима" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/8/8f/Lucy_poster.jpg/269px-Lucy_poster.jpg" title="Люси" alt="Люси" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/a/af/Clashofthetitans.jpg/270px-Clashofthetitans.jpg" title="Битва титанов" alt="Битва титанов" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/0/0a/%D0%90%D0%BA%D0%B2%D0%B0%D0%BC%D0%B5%D0%BD.jpg/274px-%D0%90%D0%BA%D0%B2%D0%B0%D0%BC%D0%B5%D0%BD.jpg" title="Аквамен" alt="Аквамен" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/4/4b/Avatar-2009.jpg" title="Аватар" alt="Аватар" /></div>
               <div><img src="https://upload.wikimedia.org/wikipedia/ru/thumb/9/9d/Matrix-DVD.jpg/274px-Matrix-DVD.jpg" title="Матрица" alt="Матрица" /></div>
            </div>
         </div>
      </div>
      <script src="http://yastatic.net/jquery/2.1.3/jquery.min.js"></script>
      <script src="//code.jquery.com/jquery-1.11.0.min.js"></script>
      <script src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
      <script src="slick/slick.min.js"></script>
   </body>
</html>